<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hillel Homework</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="main.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;800;900&display=swap" rel="stylesheet">
</head>
<body>
<main>
    <section>
        <h1 class="task__title">Task 2</h1>
        <p class="task__text">
            Создайте переменные firstName и lastName для хранения имени и фамилии,
            запишите в них значения из модального окна prompt.
            Выведите на экран приветствие “What’s up John Doe”
        </p>
        <hr>
        <b class="task__text" id="resultText"></b>
    </section>
</main>

<script src="app.js"></script>
</body>
</html>
